Subject: [VRRP] Do we like the same books?

From: arnab_baks <[email-masked]>
Date: 12 Aug 2007 22:51:57 -0700

I just joined Shelfari to connect with other book lovers. Come see the books I love and see if we have any in common. Then pick my next book so I can keep on reading.

Click below to join my group of friends on Shelfari!

http://www.shelfari.com/Register.aspx?ActivityId=1288113&InvitationCode=3c41beab-afd8-4cd5-8b6c-b6a8c682b659

arnab_baks

Shelfari is a free site that lets you share book ratings and reviews with friends and meet people who have similar tastes in books.  It also lets you build an online bookshelf, join book clubs, and get good book recommendations from friends.  You should check it out.

--------

You have received this email because arnab_baks ([email-masked]) directly invited you to join his/her community on Shelfari.

It is against Shelfari's policies to invite people who you don't know directly. Follow this link (http://www.shelfari.com/actions/emailoptout.aspx?email=[email-masked]&activityid=1288113) to prevent future invitations to this address. If you believe you do not know this person, you may view (http://www.shelfari.com/arnab_baks) his/her Shelfari page or report him/her in our feedback (http://www.shelfari.com/Feedback.aspx) section.

Shelfari, 616 1st Ave #300, Seattle, WA 98104
_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp